<header style="{{ partial "sidebar/style" . | safeCSS }}">

  <div class="intro">
    <div class="logo-container">
      <a href="{{ .Site.BaseURL }}">
        <img src='{{ .Site.Params.sidebar.logo | default "images/edna-west.jpg" | absURL }}' alt="Profile {{ .Title }}" class="rounded-logo">
      </a>
    </div>
    <h2>{{ .Site.Params.intro.main | default "Welcome, I'm John Doe" | emojify }}</h2>
    <h3>{{ .Site.Params.intro.sub | default "This is my personal website" | emojify }}</h3>

    <div class="menu">
      {{ partial "sidebar/menu" . }}
      {{ if .Site.Params.contact.email }}
        {{ $email := printf "mailto:%s" .Site.Params.contact.email}}
        <p>
            <a href="{{ $email }}" target="_blank" rel="external">
                {{ .Site.Params.contact.text | emojify }}
            </a>
        </p>
      {{ end }}
    </div>

  </div>

  <div class="socials">
      {{ partial "sidebar/social" .}}
  </div>

</header>